package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionmessageDTO implements Serializable {

    private static final long serialVersionUID = 723108244450368L;

    private String journalid;

    private String datain;

    private String dataout;

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public String getDatain() {
    return datain;
    }

        public void setDatain(String datain) {
    this.datain = datain;
    }

        public String getDataout() {
    return dataout;
    }

        public void setDataout(String dataout) {
    this.dataout = dataout;
    }

}